
a {
    text-decoration: none;
    color:#4682B4;
    margin-top:5px;
    margin-bottom:25px;
}

div.content {
    display:flex;
    align-items:center;
    flex-direction:column;
    max-width:600px;
    
}
div.center {
    display:flex;
    flex-direction:column;
    align-items:center;
    background:#DCDCDC;
    width:300px;
}

div.loginDiv {
    background: white;
    height:40px;
    margin-top:25px;
    width:200px;
    display:flex;
    justify-content:center;
}

div.passwordDiv {
    height:40px;
    background: white;
    margin-top:25px;
    width:200px;
    display:flex;
    justify-content:center;
}

div.inputs {
    width:200px;
}


div.button {
    width:200px;
    display:flex;
    flex-direction: column;
    margin-top:25px;

}

div.button material-button {
    width:200px;
    margin:0;
}

material-input {
    width:195px;
}

div.url {
    margin-top:20px;
    display:flex;
    justify-content:flex-start;
    font-size:15px;
}

.blue {
    background: #4682B4;
    color: white;
}

.title h1 {
    color:#232323;
    margin-bottom:10px;
}

div.exception {
    margin-top:15px;
    background-color: rgb(255, 192, 75);
    color: #232323;
    font-weight:bold;
    padding:0 5px;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-bottom:10px;
}

